a {font-family: century gothic,verdana,arial,helvetica; text-decoration: none; border-bottom: dotted 1px; border-color: #cccccc; font-weight: bold; color: #000066; }

a:visited {font-family: century gothic,verdana,arial,helvetica; text-decoration: none; border-bottom: dotted 1px; border-color: #cccccc; font-weight: bold; color: #cc9933;}

a:hover {font-family: century gothic,verdana,arial,helvetica; text-decoration: none; border-bottom: dotted 1px; border-color: #cccccc; font-weight: bold; color: #cc0000;  background: #ffffcc;}

a:active {font-family: century gothic,verdana,arial,helvetica; text-decoration: none; border-bottom: dotted 1px; border-color: #cccccc; font-weight: bold; color: #eeeeee;}
 
body {background-color: #ffffff; background-image: url(images/blue_gray_stripe.jpg);}

div.img a {text-decoration:none; background-color:transparent; border-bottom: none;} 
div.img a:hover {text-decoration:none; background-color:transparent; border-bottom: none;} 
div.img a:active {text-decoration:none; background-color:transparent; border-bottom: none;} 

hr {height: 1px;  border-right: none; border-left: none; border-top: 1px dotted #cccccc; width: 98%; border-bottom: none;}

td.whitebox {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; background-color: #ffffff; border: dotted #cc0000 1px; padding: 5px;}

td.yellowbox {font-family: century gothic,arial,verdana,helvetica; font-weight: regular; font-size: 12px; color: #000033; background-color: #ffffcc; border: dotted #999999 1px; padding: 5px;}

td.graybox {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; background-color: #cccccc; border: dotted #000000 2px; padding: 5px;}

td.pinkbox {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; background-color: #FFE4E1; border: dotted #cc0000 1px; padding: 5px;}

td.form {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; background-color: #ffffff; border: none; padding: 5px;}

td.top {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; border: #cccccc 1px solid; background-color: #ffffff; padding: 0px;}

td.middle {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; border: #cccccc 1px solid; background-color: #ffffff; padding: 3px;}

td.side {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; border: #cccccc 1px solid; background-color: #f9f9f9; padding: 3px;}

td.bottom {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 10px; color: #999999; border: #cccccc 1px solid; background-color: #ffffff; padding: 2px;}


ul {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; }


pre {font-family: century gothic,verdana,arial,helvetica; font-weight: regular; font-size: 12px; color: #000033; }
h1 {font-family:  century gothic,verdana,arial,helvetica; font-size: 16px; font-weight: bold; color: #cc0000; text-align:center;}
h2 {font-family:  century gothic,verdana,arial,helvetica; font-size: 14px; font-weight: bold; color: #cc0000; text-align:center;}
h3 {font-family:  century gothic,verdana,arial,helvetica; font-size: 12px; font-weight: bold; color: #cc0000; text-align:center;} 
h4 {font-family: century gothic,verdana,arial,helvetica; font-size: 16px; font-weight: bold; color: #cc0000; text-align:left;} 
h5 {font-family: century gothic,verdana,arial,helvetica; font-size: 14px; font-weight: bold; color: #cc0000; text-align:right;} 
 